.instr {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
}
.instr__col {
	width: calc(50% - 20px);
}
.instr li {
	position: relative;
	padding: 4px 0px 4px 40px;
}
.instr li::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	background: url("/wa-data/public/site/themes/balance/img/doc_new.svg") no-repeat center / contain;
}
.instr ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.instr a {
	text-decoration: none !important;
	color: #000 !important;
	font-size: 16px;
	line-height: normal;
	text-transform: uppercase;
}

.mob-quick-panel__inner > b,
.other-prodcuts__list > b {
	display: contents;
}
@media screen and (max-width: 767.98px) {
	.instr {
		gap: 20px;
	}
	.instr__col {
		width: calc(50% - 10px);
	}
	.instr a {
		font-size: 14px;
	}
	.instr h3 {
		font-size: 18px;
	}
	.instr li {
		padding: 4px 0px 4px 30px;
	}
}
@media screen and (max-width: 479.98px) {
	.instr__col {
		width: 100%;
	}
}
